/*
	identisch zu layout-main.css bis auf wenige Ausnahmen
	Info: kann man in Zukunft besser lösen
 */
/* A L L G E M E I N */
* {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

body {
    background-image: url(images/background-body.png);
    padding: 2px 20px 20px 20px;
    text-align: center;
}

/* M A I N  D I V  */




/* UNTERSCHIED ZU layout-main.css - BEGIN */

div#huelle {
    margin: auto;
    width: 1450px;
}

div#main {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    text-align: left;    
	float: left;
	width: 1250px;
}

div#head {
	background: url(images/background-header-1x356.png) repeat-x;
		
}
/* UNTERSCHIED ZU layout-main.css - END */



div#banner468 {
    float: right;
    margin: 18px 18px 0px 0px;
}

div#banner728{
    width: 977px;
	margin-bottom: 2px;
}

div#skyscraper {
	padding-top:177px;
	float:left;
}

/* F U N C T I O N B A R */
div#functionbar {
    background-color: #333333;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    height: 25px;
    line-height: 25px;
    width: 975px;
}

/* F U N K T I O N E N */
div#functions {
    float: left;
}

div#functions p {
    margin: 0px;
}

div#functions img {
    margin: 0px 10px 0px 15px;
    vertical-align: middle;
}

div#functions a, div#functions a:hover {
    color: #ffffff;
    font-size: 10px;
    height: 25px;
    line-height: 25px;
    margin-right: 30px;
    text-decoration: none;
}

* html div#functions {
    margin-top: 5px;
}

/* S U C H E */
div#search {
    float: right;
    height: 25px;
}

div#search input {
    background-color: #666666;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-size: 10px;
    margin: 5px 10px 0px 0px;
} 

* + html div#search input {
    margin-top: 0px;
}

/* H E A D E R */
div#header {
    background-image: url(images/background-header.png);
    height: 100px;
    width: 975px;
}

/* N A V I G A T I O N */
div#navigation {
    background-image: url(images/background-navigation.png);
    height: 30px;
    line-height: 30px;
    padding-left: 165px;
    width: 810px;
}

div#navigation a {
    border-right: 1px solid #538620;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 11px;
    padding: 0px 20px 0px 20px;
}

div#navigation a:hover {
    background: url(bilder/nav-on-bg.gif);
    text-decoration: none;
}

/* P A T H */
div#path {
    background-image: url(images/background-path.png);
    height: 19px;
    line-height: 20px;
    padding-left: 155px;
    width: 820px;
}

div#path * {
    color: #ffffff;
    font-size: 10px;
    margin-bottom: 0px;
}

div#path span {
    margin-right: 10px;
}

div#path a:hover {
    text-decoration: underline;
}

/* I N F O B O X C O N T A I N E R */
div#infoboxcontainer {
    background-image: url(images/background-infoboxcontainer.png);
    height: 180px;
    width: 975px;
}

div.infobox {
    background-color: #ffffff;
    border: 1px solid #4a98b8;
    height: 150px;
    float: left;
    margin: 15px 0px 0px 15px;
    width: 303px;
}

div.infobox h1, div.infobox h2 , div.infobox h3 , div.infobox h4 {
    border-width: 0px 0px 1px 0px;
    margin: 0px;
}

div.infobox div {
    padding: 10px;
}

div.infobox p, div.infobox a {
    font-size: 10px;
    line-height: 1.2;
    margin: 0px;
}

div#lastinfobox {
    margin-right: 0px;
} 

* html div#infoboxcontainer {
    height: 165px;
    margin: 0px;
    padding: 15px 0px 0px 15px;
    width: 960px;
} 

* html div.infobox {
    margin: 0px 15px 0px 0px;
}

/* S I D E B A R */
div#sidebar {
    float: left;
    padding: 15px 0px 15px 15px;
    width: 200px;
}

div.sidebox {
    border: 1px solid #4a98b8;
    margin-bottom: 15px;
}

div.sidebox h1, div.sidebox h2, div.sidebox h3, div.sidebox h4 {
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    margin: 0px;/*** Eingabefelder für Filter ***/
div.filter {
  background: url('bg-streifen.gif');
  border: 2px solid #C0C0C0;
  padding: 10px;
  margin: 0px;
  font-family: arial;
  font-size: 12px;      
}

div.filter fieldset {
  border: 1px solid #C0C0C0;
  padding: 5px;
  margin-bottom: 5px;
  font-style: italic;
}

div.filter input {
  border: 1px solid #C0C0C0;   
  font-family: arial;
  font-size: 10px;
  font-weight: bold;
  text-align: center; 
}

div.filter input.number {
  width: 30px;   
}

div.filter input.check {
  border: 1px solid #fff;
}

div.filter table {
  font-family: arial;
  font-size: 10px;
}

div.filter td.info {
  width: 70px;
  text-align: center;  
}
}

div.sidebox div {
    padding: 5px;
}

div.sidebox p, div.sidebox a {
    font-size: 10px;
    line-height: 1.2;
    margin: 0px;
}

/* N A V I G A T I O N   S I D E B A R  */
div#sidenav {
    border: 1px solid #4a98b8;
    margin-bottom: 15px;
    padding: 1px 1px 0px 1px;
}

div#sidenav a {
    font-size: 10px;
}

a.parent {
    background-color: #4a98b8;
    color: #ffffff;
    display: block;
    margin-bottom: 1px;
    padding: 3px;
}

a.parent:hover {
    background-color: #61afcf;
    text-decoration: none;
}

a.sub {
    display: block;
    background-color: #eeeeee;
    margin-bottom: 1px;
    padding: 3px;
}

a.sub:hover, a.subActive {
    background-color: #fefefe;
    border-left: 2px solid #61afcf;
    text-decoration: none;
}

/* F O O T E R */
div#footer {
    background-color: #333333;
    border-top: 1px solid #ffffff;
    clear: both;
    height: 25px;
    text-align: center;
}

div#footer p {
    color: #ffffff;
    font-size: 10px;
    line-height: 25px;
    margin: 0px;
}

div#footer a {
    font-size: 10px;
}

/* N E W S */
div#news-left {
    float: left;
    margin-right: 20px;
    width: 355px;
}

div#news-right {
    float: left;
    width: 355px;
}

div#news-left img, div#news-right img {
    float: left;
    margin-right: 15px;
}

/* M E N U 2 E B E N E */
/*
 ul#SecondMenu1 {
 list-style-type: none;
 }
 
 ul#SecondMenu2 {
 margin-left: 10px;
 list-style-type: none;
 }
 
 ul#SecondMenu2 a {
 font-size: 10px;
 }
 */
 
/*** Eingabefelder für Filter ***/
div.filter {
  background: url('images/bg-streifen.gif');
  border: 2px solid #C0C0C0;
  padding: 10px;
  margin: 0 0 5px 0;;
  font-family: arial;
  font-size: 12px;      
}

label.filter1 {
	width:100px;
	display: inline-block;
}

input.filterInput {
	border: 1px solid #C0C0C0;
	font-family: arial;
	text-align: center;
	padding: 1px;
	margin: 1px;
}


#sidebar {
	display:none;
]